/* --------------------------------------
=========================================
RESPONSIVE FIXES
=========================================
-----------------------------------------*/
/* .col-lg */
@media (min-width: 1200px) {
	 .testimonials .color-overlay {
	  padding-top: 210px; 
	  padding-bottom: 210px;
	 }
    .animated {
        -webkit-transform: translateZ(0);
    }

    .logo{
        padding:0px 40px 0px 30px;
    }
    .navbar-default .collapse{
        margin:40px 40px 0 0;
    }
    .navbar-default .navbar-nav li a,
    .navbar-default .navbar-nav li a:focus{
        font-size:18px;
        line-height:20px;
        padding:5px 12px;
        margin:5px 2px 5px 2px;
    }
    .navbar-right .btn{
        border:3px solid #fff;
        font-weight:700;
        font-size:20px;
        line-height:22px;
        padding:5px 25px 8px 25px;
    }
    .navbar-right .btn:hover{
        border-color:#e95644;
        color:#e95644;
    }
    .portfolio-area li{
        width:370px;
        min-height:370px;
    }
    .slider-wrapper{
        width:631px;
        height:342px;
        top:60px;
        left:76px;
    }
    .buynow .order-soon {
        margin-left: -35px;
    }
    .image-caption .zoom {
        display: inline-block;
    }
    .features .discounted-price-text {
        margin-left: -10px;
    }
}

/* .col-md */
@media (min-width: 991px) and (max-width: 1199px) {
    .navbar-default .navbar-nav li a,
    .navbar-default .navbar-nav li a:focus{
        padding:5px 7px;
    }
	 .testimonials .color-overlay {
	  padding-top: 150px; 
	  padding-bottom: 150px;
	 }
    .buynow .order-soon {
        margin-left: -34px;
    }
    .text-cap {
        top: 10%;
        width:47%;
    }
    .flexslider .form-container {
        top: 80%;
    }
    .features .discounted-price-text {
        margin-left: -25px;
    }
}

@media (max-width: 991px) {
    #home{
        margin-top: 65px;
    }
    .buynow .text-left {
        text-align: center;
    }
    .logo {
        padding: 0 0 0 30px;
    }
    .logo img {
        width: 50%;
    }
    .navbar-header{
        padding:0 0 0 20px;
    }
    .navbar-default .collapse{
        margin: 10px 0;
    }

    .text-cap p.active {
        border: medium none;
        font-size: 1.1em;
    }

    .flexslider .form-container {
        top: 66%;
    }
    .colored-line-left {
        margin: auto;
        float: none;
    }
    .brochure h3, .brochure p {
        text-align: center;
    }
    .slider .features-image {
        text-align: center;
    }
}

@media (min-width: 768px) {
    .flex-direction-nav a {
        height: 128px;
        width: 103px;
    }
    .flex-direction-nav .flex-next {
        background: url("../img/bg_direction_nav_next.png") no-repeat scroll 15px 12px / auto 76% rgba(0, 0, 0, 0);
        border-width: 14px medium 14px 14px;
    }
    .flex-direction-nav .flex-prev {
        background: url("../img/bg_direction_nav_prev.png") no-repeat scroll 26px 12px / auto 76% rgba(0, 0, 0, 0);
        border-width: 14px 14px 14px medium;
    }
}

/* .col-sm */
@media (min-width: 768px) and (max-width: 991px) {

    .navbar-default .navbar-nav li a,
    .navbar-default .navbar-nav li a:focus{
        font-size:12px;
        line-height:14px;
        padding:5px 6px 5px 6px;
        margin:5px 1px 5px 1px;
    }
    .navbar-right .btn{
        border:2px solid #fff;
        font-weight:400;
        font-size:12px;
        line-height:14px;
        padding:5px 10px 8px 10px;
    }
    .navbar-right a{
        margin-left: 2px;
    }
    .work-it-contain{
        width: 100%;
    }
    .work-it-icon{
        background-image:none;
        background-repeat:none;
    }
    .work-it-contain.on-right .work-it-icon,
    .work-it-contain.on-left .work-it-icon{
        background-position:none;
        width: 204px;
        margin:0 auto;
        float:none;
        padding:0;
    }
    .work-it-contain.on-right .work-it-text,
    .work-it-contain.on-left .work-it-text{
        float:none;
        margin:0 auto;
        margin-top:20px;
    }
    .team-image-wrapper{
        margin-bottom:30px;
    }
    .portfolio-area li{
        width:230px;
        min-height:230px;
    }
    .image-wrapper{
        border-radius:10px;
    }
    .main-form-wrapper{
        margin-bottom:40px;
    }
    .main-form-wrapper{
        margin-bottom:40px;
    }
    .text-cap{
        width:47%;
        top:15%;
        font-size: 16px;
        padding-right: 33px;
    }
    .text-cap h4{
        font-size:24px;
        line-height:32px;
    }

    .features .features-left,
    .features .features-right {
        margin-top: 0;
    }

    .features .features-left .icon-container,
    .features .features-right .icon-container {
        display: none;
    }
    .buynow .order-soon {
        margin-left: -6px;
    }
}

/* .col-xs */
@media (max-width: 767px) {

    .navbar-header{
        float:none;
        margin:0;
        padding:0 0 0 20px;
        text-align:left;
    }
    .navbar-default .collapse{
        clear:both;
        border-top:none;
        float:none;
        box-shadow:none;
        overflow-x:hidden;
        overflow-y:auto;
        margin: 10px 0;
        padding:0 30px 30px 30px;
    }
    .navbar-default .navbar-nav li a,
    .navbar-default .navbar-nav li a:focus{
        padding:5px 20px 5px 20px;
    }
    .navbar-default .navbar-nav li a.selected,
    .navbar-default .navbar-nav .active a,
    .navbar-default .navbar-nav .dropdown.active a,
    .navbar-default .navbar-nav .active a:hover,
    .navbar-default .navbar-nav .dropdown.active a:hover,
    .navbar-default .navbar-nav .active a:focus,
    .navbar-default .navbar-nav .dropdown.active a:focus{
        background-image:none;
    }
    .navbar-right{
        float:left;
    }
    .home-intro h1{
        font-size:62px;
        line-height:86px;
    }
    .home-quote h3{
        font-size:42px;
        line-height:54px;
    }
    .work-it-contain{
        width: 100%;
    }
    .work-it-icon{
        background-image:none;
        background-repeat:none;
    }
    .work-it-contain.on-right .work-it-icon,
    .work-it-contain.on-left .work-it-icon{
        background-position:none;
        width: 204px;
        margin:0 auto;
        float:none;
        padding:0;
    }
    .work-it-contain.on-right .work-it-text,
    .work-it-contain.on-left .work-it-text{
        float:none;
        margin:0 auto;
        margin-top:20px;
    }
    .team-image-wrapper{
        margin-bottom:30px;
    }
    .portfolio-categ li{
        margin-bottom:30px;
    }
    .portfolio-area li{
        float:none;
        display:inline-block;
        width:300px;
        min-height:300px;
    }
    .main-form-wrapper{
        margin-bottom:40px;
    }
    .flexslider .form-container {
        left: 37%;
    }
    .image-cap{
        width:35%;
        margin-left:5%;
    }
    .text-cap{
        width: 52%;
        top: 20%;
        margin-left: 37%;
    }
    .text-cap h4{
        font-size:24px;
        line-height:10px;
        margin-bottom:15px;
    }
    .text-link{
        margin-top:0;
    }
    .slider-bg{
        width:464px;
        height:249px;
        margin:0 auto;
    }
    .slider-wrapper{
        width:392px;
        height:212px;
        top:37px;
        left:50%;
        margin-left:-196px;
    }
    .signup, .signin{
        float:left;
        width:100%;
        border-right:none;
        padding:0;
    }

    .features .features-left,
    .features .features-right {
        text-align: center;
        margin-top: 5px;
    }

    .features .features-left .icon-container,
    .features .features-right .icon-container {
        float: none;
        margin-left: inherit;
        margin-right: inherit;
        min-height: 70px;
    }

    .features .feature .icon-container .icon {
        margin: auto;
    }

    .features .features-right .feature-details,
    .features .features-left .feature-details {
        padding-left: inherit;
        padding-right: inherit;
    }

    .features .feature-price {
        margin-bottom: 35px;
    }
    .buynow .order-soon {
        margin-left: inherit;
    }
    .btn-long {
        width: 60%;
    }
    .ordering .order-text-block {
        width: 85%;
    }
    #order-block-1 .order-text-block {
        margin: 0 auto;
        text-align: center;
        display: block;
    }
    #order-block-3 .order-block-inner {
        text-align: center;
    }
    #order-block-3 .form-group {
        display: inline-block;
    }
    #order-block-3 .order-text-block
    {
        display: inline-block;
        text-align: center;
    }
    #order-block-4 {
        margin: 0 auto;
        text-align: center;
    }
    .ordering .order_img_wrapper img {
        max-height: 240px;
    }
    .ordering .chose_quantity_buttons,
    .ordering .chose_quantity_button {
        display: inline;
    }
    .ordering .postage {
        text-align: center;
    }
    .ordering .postage_wrapper {
        display: inline-block;
        margin: 0 auto;
    }
    #order-block-3 .order-text-block,
    #order-block-3 .form-group
    {
        width: 100%;
    }

}

@media only screen and (max-width: 650px) {
    ul.client-list li{
        border:none;
    }
    ul.client-list li ul li,
    ul.client-list li ul li.last{
        width: 50%;
        border:1px solid #2b394a;
        padding:45px 0 45px 0;
        margin-bottom:20px;
    }
    .text-cap {
        font-size: 0.95em;
        top: 23%;
    }
    .text-cap p{
        margin-bottom:5px;
    }
    .text-cap p.active{
        padding: 0;
        margin: 0;
    }
    .text-cap h4{
        font-size:18px;
        line-height:22px;
        margin-bottom:10px;
        padding-bottom:5px;
    }
    .text-link{
        border-radius:0;
        border:none;
        font-weight:700;
        font-size:12px;
        line-height:18px;
        margin-top:0;
        padding:0;
    }
    .video-frame iframe {
        width: 100%;
    }
}

@media (orientation: landscape) {
    .img-portland {
        display: none !important;
    }
    .img-landscape {
        display: block !important;
    }
}

@media (max-width: 480px) {

    .features .feature:hover .icon-container .icon,
    footer .contact-button:hover {
        -webkit-background-clip: padding-box;
        -moz-background-clip: padding;
        background-clip: padding-box;
    }

    .slider .text-cap {
        padding-right: 30px;
        padding-left: 0;
        top: 10%;
    }
    .slider .text-cap h4 {
        font-size: 18px;
        line-height: 18px;
        margin-bottom: 1px;
        padding-bottom: 1px;
    }

    .slider .slide-buttons button {
        font-size: inherit;
        padding: 3px 15px;
        border: 1px solid #ffffff;
        line-height: 26px;
    }
    .slider .new-price {
        margin: 0;
    }
    .flexslider {
        font-size: 0.85em;
    }
    .flexslider .form-container {
        left: 32.5%;
        top: 65%;
        margin-left: 2%;
    }

    .slider .headline {
        padding-bottom: 25px;
    }
    .slider .headline-arrow {
        display: none;
    }

    .btn-long {
        width: 80%;
    }
    footer .contacts, footer .social-network {
        margin-top: 10px;
    }
    .brochure input {
        width: 100%;
    }
}

@media (min-width: 320px) and (max-width: 480px) {
    .buynow .buy-now-image img {
        max-width: 100%;
    }
}

@media (max-width: 360px) {
    .slide-prices {
        margin-left: -15px;
    }
    .slide-buttons {
        text-align: center;
    }
}

@media (max-width: 320px) {
    .flexslider {
        font-size: 0.75em;
    }
    .flexslider .form-container {
        left: 32.5%;
    }
}
